<!-- <ion-header>
  <ion-toolbar  color="medium" style="height:37px;background: lightgray;">
      <ion-title style="font-size: large;
      margin-top: -19px;
      font-family: bold;
      text-align: center;">My Account</ion-title>
  </ion-toolbar>
</ion-header> -->

<ion-content>
  <div class="content">

    <!-- <ion-avatar style="margin-left: 30px;
    margin-top: 30px;">
      <img src="assets/imgs/man.png">
    </ion-avatar> -->
    <ion-avatar style="margin-left: 30px;
    margin-top: 30px;">
      <img src="{{image}}">
    </ion-avatar>
    <h3 style="     margin-top: -53px;
      margin-left: 108px;
      font-size: 16px;
      font-family: sans-serif;    font-weight: 700;">{{username}}</h3>
    <h4 style="        margin-left: 105px;
      margin-top: -2px;
      font-size: 13px;
      color: blue;" (click)="edit()">View and Edit Profile</h4>
    <!-- <ion-item lines="none" style="margin-top: 42px; border-bottom: 1px solid lightgrey !important;" no-padding
      routerLink="/notifications">
      <ion-icon slot=start style="color: rgb(105, 103, 103); text-align: center" name=ios-notifications></ion-icon>
      <h5 style="font-family: sans-serif;
    margin-top: -15px;
    font-size: unset;
    font-weight: 600;">Notifications</h5>
      <h6 style="    margin-left: -92px;
         margin-top: 30px;
         font-family: sans-serif;
         color: lightgray;font-size: small;">Get Latest Updates of Your orders</h6>
      <ion-icon slot=end style="color: rgb(105, 103, 103);" name=ios-arrow-forward>
      </ion-icon>
    </ion-item> -->
    <p class="desc">OLX is built on trust. Help other people get to know you. Tell them about the things you like.</p>
    <ion-item lines="none" style="margin-top: 10px; border-bottom: 1px solid lightgrey !important;" no-padding
      routerLink="/myorders">
      <ion-icon slot=start style="color: rgb(105, 103, 103); text-align: center" name=ios-albums></ion-icon>
      <h5 style="font-family: sans-serif;
           margin-top: -15px;
           font-size: unset;
           font-weight: 600;">My Orders</h5>
      <h6 style="    margin-left: -73px;
           margin-top: 30px;
           font-family: sans-serif;
           color: lightgray;font-size: small;">Orders&billing information</h6>
      <ion-icon slot=end style="color: rgb(105, 103, 103);" name=ios-arrow-forward>
      </ion-icon>
    </ion-item>
    <ion-item lines="none" style="margin-top: 10px; border-bottom: 1px solid lightgrey !important;" no-padding
      routerLink="/settings">
      <ion-icon slot=start style="color: rgb(105, 103, 103); text-align: center" name=ios-settings></ion-icon>
      <h5 style="font-family: sans-serif;
             margin-top: -15px;
             font-size: unset;
             font-weight: 600;">Settings</h5>
      <h6 style="    margin-left: -57px;
             margin-top: 30px;
             font-family: sans-serif;
             color: lightgray;font-size: small;">Privacy and logout</h6>
      <ion-icon slot=end style="color: rgb(105, 103, 103);" name=ios-arrow-forward>
      </ion-icon>
    </ion-item>
    <ion-item lines="none" style="margin-top: 10px; border-bottom: 1px solid lightgrey !important;" no-padding
      routerLink="/helpandsupport">
      <ion-icon slot=start style="color: rgb(105, 103, 103); text-align: center" name=ios-help-circle-outline>
      </ion-icon>
      <h5 style="font-family: sans-serif;
               margin-top: -15px;
               font-size: unset;
               font-weight: 600;">Help and Support</h5>
      <h6 style="    margin-left: -125px;
               margin-top: 30px;
               font-family: sans-serif;
               color: lightgray;font-size: small;">Help center,terms</h6>
      <ion-icon slot=end style="color: rgb(105, 103, 103);" name=ios-arrow-forward>
      </ion-icon>
    </ion-item>
  </div>
</ion-content>